This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 599819 - FTBFS freenx-server-0.7.3-18.fc13
FTBFS freenx-server-0.7.3-18.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freenx-server (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:34 EDT by FTBFS
Modified: 2010-12-12 15:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-12 15:27:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (19.92 KB, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details
build.log (609 bytes, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details
mock.log (3.71 KB, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details
root.log (22.75 KB, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details
build.log (619 bytes, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details
mock.log (5.34 KB, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:34:12 EDT
freenx-server-0.7.3-18.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:34:14 EDT
Created attachment 419886 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:34:15 EDT
Created attachment 419887 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:34:17 EDT
Created attachment 419888 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:34:18 EDT
Created attachment 419889 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:34:19 EDT
Created attachment 419890 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:34:20 EDT
Created attachment 419891 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:52:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Matt Domsch 2010-12-12 15:27:40 EST
freenx-server-0.7.3-18.fc13 builds in rawhide as of 2010-12-01

Note You need to log in before you can comment on or make changes to this bug.